Mailinglist Archive: opensuse-buildservice (349 mails)

< Previous Next >
[opensuse-buildservice] Strange things happen with KDE:KDE4 repo
  • From: Filip Brcic <brcha@xxxxxxx>
  • Date: Sat, 3 Nov 2007 21:54:44 +0100
  • Message-id: <200711032154.54823.brcha@xxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

It seams to me that KDE:KDE4 repository has corrupt metadata. If you take a
look at this screenshot:

http://brcha.no-ip.org/Screenshots/screen20071103.png

You will notice that in the repository there is only
kde4-gwenview-3.95.1-1.2.x86_64.rpm and in metadata the version for the same
package is 3.95.1-3.1. I thought that was a problem with my local metadata
(so I updated it and it didn't help), but if you take a look here:

http://download.opensuse.org/repositories/KDE:/KDE4/openSUSE_10.3/repodata/

You will notice that kde4-gwenview is also listed as 3.95.1-3.1 eventhough
there is only 3.95.1-1.2 binary package. The same goes for the rest of the
packages listed in my screenshot.

Does anyone have a clue what happened?

Best regards
Filip

- --
Filip Brcic <brcha@xxxxxxx>
WWWeb: http://purl.org/NET/brcha/home/
Jabber: brcha@xxxxxxxxxxx
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4-svn0 (GNU/Linux)

iD8DBQFHLOAeeugpoxYs6H8RAgfVAJwJr/ZLmxXYia/5icV69kNuIhOlfgCfc+lr
5IshNxcgPVpbYpLQg7w0kj0=
=32is
-----END PGP SIGNATURE-----
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups